﻿body {

	margin:0px;

	color:#fff;

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:12px;

	padding-top:35px;

}

#main {

	width:950px;

	margin:0 auto;

	background:#080808 url(../images/background.jpg) no-repeat center top

}

a {

	color:#ff0000;

	text-decoration:none

}

/*a:visited {

	color:#ff0000;

	text-decoration:underline

}

a:active {

	color:#fff;

	text-decoration:underline

}*/

a:hover {
	color:#ff0000;
	text-decoration:none
}
p {
	padding:0px;
	margin:0px;
	padding-bottom:15px
}
form {
	padding:0px;
	margin:0px;
}
.left {
	float:left;
}
.right {
	float:right
}
.clear {
	clear:both
}
img {
	border:0px;
	margin:0px;
	padding:0px
}
input, select {
	margin:0px;
	padding:2px
}
ul {
	padding:0px;
	margin:0px;
	list-style:disc;
	padding-bottom:10px;
	padding-left:15px
}
li {
	margin:0px;
	padding-bottom:0px
}
h1, h2, h3, h4, h5 {
	padding:0px;
	margin:0px;
	padding-bottom:15px
}
/************ Main Menu *************/
#twitter{height:19px; width:17px; background:url(../images/t-button.jpg) no-repeat; min-width:17px;}
#twitter:hover{ background:url(../images/t-hover.jpg) no-repeat;}
#facebook{height:19px; width:17px; background:url(../images/f-button.jpg) no-repeat; min-width:17px;}
#facebook:hover{ background:url(../images/f-hover.jpg) no-repeat;}
#main-menu{
	width:950px;
	height:29px;
	background-color:#666666;
}
.l-div{
	width:209px;
	float:left;
	height:29px;
	padding:5px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#d8d8d8;
}
.c-div{
	margin:5px 0px 0px 230px;
	color:#d8d8d8;
	float:left;
	height:40px;
	width:200px;
}
.c-div ul{
	margin:0px;
	padding:0px;
}
.c-div li{
	list-style:none;
	float:left;
	line-height:20px;
	margin:0px 0px 0px 0px;
}
.c-div li a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d8d8d8;
	padding:2px 5px 0px 0px;
	background-image:url(../images/t-button.jpg) no-repeat;
	background-repeat:;
	width:17px;
	height:17px;
}
.c-div li a:hover{
	color:#ea920f;
	
}
.t-icon a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d8d8d8;
	margin:10px;
	
}
.t-icon a:hover{
	background-image:url(../images/t-hover.jpg);
	background-repeat:no-repeat;
	width:17px;
	height:17px;
}
.r-div{
	float:right;
	width:250px;
	height:29px;
}
.r-div ul{
	margin:0px;
	padding:0px;
}
.r-div ul li{
	list-style:none;
	float:left;
	margin:5px 0px 0px 20px;
}
.r-div ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#d8d8d8;
}
.r-div ul li a:hover{
	color:#ea920f;
}
/************************************/
.topnav {

	font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;

	text-transform:lowercase;

	color:#fff;

	padding:10px 7px 0 0;

}

.topnav a {

	color:#fff;

	text-decoration:none;

	margin:0 10px

}

.bottomdes {

	background:url(../images/tran_bg.png) repeat left top;

	margin-top:265px;

	padding:10px

}



.bottomdes a{

	color:white;

	text-decoration:none;

}



.bottomdes a:hover{

	color:#ff9900;

	text-decoration:none;

}





.heading_border {

	border-bottom:1px solid #fff; margin-bottom:7px

}

h2 {

	font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;

	text-transform:capitalize;

	color:#f8981d;

	padding:0px;

	margin:0px;

	background:url(../images/title_arrow.png) no-repeat left center;

	padding-left:22px;

	margin-bottom:5px

}

.left1 {
	float:left;
	width:29%;
	padding-right:20px;
	padding-left:15px
}
.sep {
	background:url(../images/sep.png) no-repeat right top;
	padding-top:7px !important;
	padding-bottom:7px !important;
	height:325px
}
.ar_12_bold {
	font:bold 12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff
}
h5 {
	font:bold 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	padding-bottom:10px;
	margin:0px;
}
/*****************/
.mainpic {

	background:#080808 no-repeat center top;

	background-image:url('../images/background.jpg');

	width:950px;

	height:680px;

	

}

.rightcontent {

	float:right;

	width:350px;

	height:420px;

	background:url(../images/transparent_bkg.png) no-repeat right top;

	padding:15px 10px;

	font:bold 12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;

	color:#fff

}